Subject: Re: [Fot] Exhaust Header

From: "[email-masked]" <[email-masked]>
Date: Tue, 5 Nov 2013 01:10:23 -0800

After extensive dyno testing, we found that 4 into 1
headers with 1.5" Inside diameter primary pipes 33
inches long going into a "merge collector" with a
"piramid" spike at the junction of the primary pipes
joining into a tailpipe 2.125" inside diameter that
is 72" long to the open end is the optimum header
configuration for a full race 2200 cc TR-4 race
engine with 45 mm Weber DCOE carburators. For an
engine that really makes over 180 hp at the flywheel,
primary pipes 1.625" inside diameter may be
benificial at engine speeds over 5,000 rpm. We have
found that a Megaphone that is 18" long tapering from
2.125" I.D. to 2.5" I.D. boosts power and torque
throughout the entire power band, but especially just
as the engine comes "on the cam" and up the the
torque peak. The megaphone takes the place of the
last 18" of the tailpipe. Shorter or longer primaries
or tailpipe hurts the power and torque.
   We tried longer and shorter primaries and longer
and shorter tailpipes. We built 1.5" inside diameter
primaries and 1.625" inside diameter primaries
adjustable in 3" increments from 26" long to 54" long
and tried every one of them. 33 INCHES IS THE CORRECT
LENGTH! The same it true of the tailpipe. We tried 2"
I.D., up to 3" I.D. in many different lengths. 2.125"
I.D. X 72" long is what works best.

Greg Solow
The Engine Room
Sports Car Specialists
Santa Cruz, CA 95060
831 429-1800

------- Original Message -------
>From    : [email-masked][mailto:[email-masked]]
Sent    : 10/30/2013 11:31:40 AM
To      : [email-masked];
[email-masked]
Cc      : [email-masked]
Subject : RE: Re: [Fot] Exhaust Header

 In a message dated 10/30/2013 12:26:05 PM Central
Standard Time,
[email-masked] writes:

> Steve, your headers are also a lot wider (diameter)
than mine. Bigger is
> not
> always better and many tend to fit too wide exhaust
pipes, but maybe 38mm
> (1
> 1/2") is definitely too small on a race car, I'll
found out before next
> racing season.

Amici...

More than a few FOTers have worked on a 'tuned
exhaust'.

I know Uncle Jack did.  And in particular, Greg at
the Engine Room.  He
told me the exhaust pipe length can be a critical
issue too, at least with the
headers he's developed for his Morgan applications.
Maybe he'll chime in.

Bill Dentinger
_______________________________________________
[email-masked]

 http://www.fot-racing.com

Archive:  http://www.team.net/archive
Forums:  http://www.team.net/forums
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive